div.part-content *:not(table) {
    /* text-align:justify; */
}

/* wrap */

div.part-content {

    /* padding-top:32vw; */
    padding-top:44vw;
    clear:both;
}

div.part-content h1.component-heading {
    width:var(--pw);
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0;
    padding-bottom:2.5vw;
    padding-top:5.313vw;
    /*
    padding-left:7.083vw;
    padding-right:7.083vw;
    */
    font-family:'Inter';
    font-weight:bold;
    text-transform:uppercase;
    font-size:3.2vw;
    position:relative;
    z-index:2;
}

div.part-content .content-wrap {
    background-color:#ffffff;
    width:var(--pw);
    padding:0 0 5.313vw 0;
    position:relative;
    z-index:2;
    margin-left:auto;
    margin-right:auto;
}

@media only screen and (max-width:1323px) {

    div.part-content {

    }

    div.part-content h1.component-heading {
        padding:32px 0;
        width:960px;
        font-size:36px;
    }

    div.part-content .content-wrap {
        padding:0 0 32px 0;
        width:960px;
    }
}

@media only screen and (max-width:993px) {
    div.part-content h1.component-heading {
        width:624px;
    }

    div.part-content .content-wrap {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    div.part-content {
        padding-top:44vw;
    }

    div.part-content h1.component-heading {
        width:auto;
        font-size:24px;
        padding-left:24px;
        padding-right:24px;
    }

    div.part-content .content-wrap {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

@media only screen and (max-width:479px) {


}

/* no top padding */

div.part-content.noimage,
div.part-content.media {
    padding-top:0;
}

/*

div.part-content:has(h1:empty) {
    padding:var(--pad_mob) 0;
}

@media only screen and (min-width:1324px) {
    div.part-content:has(h1:empty) {
        padding:var(--pad) 0;
    }
}

*/

/* wrap end */

/* img wrap */

div.part-content.media .img-wrap {
    display:none;
}

div.part-content .img-wrap {
    position:absolute;
    z-index:1;
    top:6.25vw;
    left:0;
    width:100%;
    aspect-ratio:23/10;
}

div.part-content .img-wrap img {
    display:block;
    margin:0;
    width:100% !important;
    aspect-ratio:23/10;
    object-fit:cover;
    object-position:center center;
}

div.part-content .img-wrap img.crop.upper {
    object-position:center top;
}

div.part-content .img-wrap img.crop.lower {
    object-position:center bottom;
}

@media only screen and (max-width:1323px) {
    div.part-content .img-wrap {
        top:75px;
    }
}

/* img wrap end */

/* tags */

div.part-content div.article-tags {
    position:relative;
    float:left;
    margin-right:3.333vw;
}

div.part-content div.article-tags::after {
    content:"";
    display:block;
    width:3.333vw;
    height:0.156vw;
    background-color:var(--pri);
    position:absolute;
    top:100%;
    left:0;
}

div.part-content div.article-tags * {
    font-family:'Acumin';
    font-weight:bold;
    color:var(--sec);
    text-transform:uppercase;
}

div.part-content div.article-tags span {
    display:inline-block;
}

div.part-content div.article-tags span.article-tags-separator {
    margin-left:0.521vw;
    margin-right:0.521vw;
    height:0.729vw;
    color:var(--pri);
    text-indent:-200px;
    border-right:solid 0.052vw var(--pri);
    overflow:hidden;
}

div.part-content div.article-tags span.article-tags-separator:last-child {
    display:none;
}

div.part-content div.article-tags:empty {
    display:none;
}

div.part-content.notools div.article-tags,
div.part-content.notools div.article-actions-wrap,
div.part-content.notools .content-wrap > .space {
    display:none;
}

div.part-content.notitle h1.component-heading {
    display:none;
}

@media only screen and (max-width:1323px) {
    div.part-content div.article-tags {
        margin-right:32px;
    }

    div.part-content div.article-tags::after {
        width:64px;
        height:3px;
    }

    div.part-content div.article-tags span.article-tags-separator {
        margin-left:10px;
        margin-right:10px;
        height:14px;
        border-right:solid 1px var(--pri);
    }
}

@media only screen and (max-width:639px) {
    div.part-content div.article-tags {
        float:none;
        margin-bottom:13px;
    }
}

/* tags end */

/* actions */

div.part-content div.article-actions-wrap {
    float:left;
    position:relative;
}

div.part-content div.article-actions {

    position:absolute;
    top:0;
    left:100%;
    width:300px;
    transition:0.5s;
    opacity:0;
    pointer-events:none;
}

div.part-content div.article-actions-wrap:hover div.article-actions {
    opacity:1;
    pointer-events:auto;
}

div.part-content div.article-actions .share-content {
    float:left;
}

div.part-content div.article-actions .share-content::after,
div.part-content div.article-actions .share-content .buttons::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-content div.article-actions .share-content span.share-title {
    display:none;
}

div.part-content div.article-actions-toggle,
div.part-content div.article-actions a {
    display:block;
    float:left;
    width:2.813vw;
    height:2.813vw;
    margin-right:0.26vw;
    overflow:hidden;
    text-indent:-999px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:1.042vw;
    border:solid 0.052vw var(--pri);
    background-color:#ffffff;
    cursor:pointer;
    transition:0.5s;
}

div.part-content div.article-actions a:hover {
    background-color:var(--pri);
}

div.part-content div.article-actions-toggle {
    background-image:url('../gfx/share.svg');
}

div.part-content div.article-actions a.facebook {
    background-image:url('../gfx/soc_fb.svg');
}

div.part-content div.article-actions a.twitter {
    background-image:url('../gfx/soc_x.svg');
}

div.part-content div.article-actions a.tools-email {
    background-image:url('../gfx/soc_ml.svg');
}

div.part-content div.article-actions a.facebook:hover {
    background-image:url('../gfx/soc_fb_hov.svg');
}

div.part-content div.article-actions a.twitter:hover {
    background-image:url('../gfx/soc_x_hov.svg');
}

div.part-content div.article-actions a.tools-email:hover {
    background-image:url('../gfx/soc_ml_hov.svg');
}

div.part-content div.article-actions-wrap:hover div.article-actions-toggle {
    background-image:url('../gfx/share_opened.svg');
    border-color:var(--sec);
    background-color:var(--sec);
}

@media only screen and (max-width:1323px) {

    div.part-content div.article-actions-toggle,
    div.part-content div.article-actions a {
        width:54px;
        height:54px;
        margin-right:5px;
        background-size:20px;
    }
}

/* actions end */

/* mail-form */

form#mail_form {

}

form#mail_form .box-button {
    display:flex;
    flex-direction:column;
    align-items:center;
}

form#mail_form input[type="button"] {
    margin-top:1.667vw;
}

form#mail_form input[type="button"]#cancel {
    background:none;
    font-size:inherit;
    letter-spacing:0;
    font-family:'Inter';
    font-weight:normal;
    text-align:center;
    margin-top:0;
    padding:0;
    clear:both;
    font-size:0.729vw;
    display:inline-block;
    color:#909090;
}

@media only screen and (max-width:1323px) {
    form#mail_form input[type="button"] {
        margin-top:32px;
    }
}

/* mail-form end */

div.part-content a {
    color:var(--sec);
    text-decoration:underline;
}

div.part-content a.button {
    margin-top:2vw;
}

div.part-content .history-back {
    padding-top:2vw;
}

div.part-content .history-back a {
    color:var(--pri);
}

div.part-content div.article-lead {
    margin-bottom:1.667vw;
}

div.part-content div.article-lead * {
    font-weight:bold;
}

div.part-content div.article-lead img,
div.part-content div.article-lead figure {
    display:none;
}

div.part-content div.article-lead::after,
div.part-content div.article-desc::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-content div.article-lead > *,
div.part-content div.article-desc > * {
    clear:both;
}

div.part-content div.article-lead h1,
div.part-content div.article-desc h1,
div.part-content div.article-lead h2,
div.part-content div.article-desc h2 {
    margin-bottom:3vw;
    margin-top:3vw;
    text-align:left;
}

div.part-content div.article-lead h3,
div.part-content div.article-desc h3 {
    margin-bottom:0.7vw;
    margin-top:1.7vw;
    text-align:left;
}

div.part-content div.article-lead h2,
div.part-content div.article-desc h2 {
    font-size:3vw;
}

div.part-content div.article-lead h4,
div.part-content div.article-desc h4,
div.part-content div.article-lead h5,
div.part-content div.article-desc h5,
div.part-content div.article-lead h6,
div.part-content div.article-desc h6 {
    margin-bottom:1.4vw;
    margin-top:1.563vw;
    text-align:left;
}

div.part-content div.article-lead > *:first-child,
div.part-content div.article-desc > *:first-child {
    margin-top:0;
}

div.part-content div.article-lead .table-wrappers:first-child table {
    margin-top:0;
}

/* blockquote */

div.part-content p {
    text-align:justify;
}

div.part-content blockquote {
    margin-left:1.667vw;
    background-color:rgba(0,0,0,0.05);
    padding:1.667vw;
    font-style:italic;
    line-height:1.8em;
    font-size:0.729vw;
    margin-top:1.667vw;
    margin-bottom:1.042vw;
}

@media only screen and (max-width:1323px) {

    div.part-content div.article-lead {
        margin-bottom:32px;
    }

    div.part-content div.article-lead h1,
    div.part-content div.article-desc h1,
    div.part-content div.article-lead h2,
    div.part-content div.article-desc h2,
    div.part-content div.article-lead h3,
    div.part-content div.article-desc h3,
    div.part-content div.article-lead h4,
    div.part-content div.article-desc h4,
    div.part-content div.article-lead h5,
    div.part-content div.article-desc h5,
    div.part-content div.article-lead h6,
    div.part-content div.article-desc h6 {
        margin-bottom:20px;
        margin-top:30px;
        text-align:left;
    }
    
    div.part-content div.article-lead h2,
    div.part-content div.article-desc h2 {
        font-size:36px;
    }

    div.part-content a.button {
        margin-top:20px;
    }

    div.part-content .history-back {
        padding-top:32px;
    }

    div.part-content blockquote {
        margin-left:32px;
        padding:32px;
        font-size:14px;
        margin-top:32px;
        margin-bottom:20px;
    }
}

@media only screen and (max-width:479px) {
    div.part-content blockquote {
        text-align:left;
        margin-left:0;
    }

    div.part-content p {
        text-align:left;
    }
    
    div.part-content div.article-lead h2,
    div.part-content div.article-desc h2,
    div.part-content div.article-lead h3,
    div.part-content div.article-desc h3 {
        font-size:24px;
    }
}

div.part-content .history-back:not(:has(a)) {
    padding-top:0;
}

div.part-content div.article-lead:not(:has(*)) {
    margin-bottom:0;
}

/* downloads */

div.part-content.downloads {

}

div.part-content.downloads div.article-lead a,
div.part-content.downloads div.article-desc a {
    display:block;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:0 4px;
    background-size:24px;
    background-image:url('../gfx/download.svg');
    padding-left:48px;
    text-align:left !important;
    transition:0.5s;
}

div.part-content.downloads div.article-lead a:hover,
div.part-content.downloads div.article-desc a:hover {
    color:var(--sec);
}

@media only screen and (min-width:1324px) {
    div.part-content.downloads div.article-lead a,
    div.part-content.downloads div.article-desc a {
        background-size:1.25vw;
        padding-left:2.5vw;
        background-position:left 0.2vw;
    }
}

/* downloads end */

/*----- IMAGES -----*/

.part-content img {
    margin-top:1.667vw;
    margin-bottom:1.667vw;
    background:none !important;
}

.part-content table tr td img {
    margin:0;
    max-width:100%;
    height:auto;
}

.part-content img[style*="float: left"],
.part-content img[style*="float:left"] {
    max-width: 50%;
    margin: 0.26vw 1.667vw 1.25vw 0 !important;
}

.part-content img[style*="float: right"],
.part-content img[style*="float:right"] {
    max-width: 50%;
    margin: 0.26vw 0 1.25vw 1.667vw !important;
}

@media only screen and (max-width:1323px) {
    .part-content img {
        margin-top:32px;
        margin-bottom:32px;
    }

    .part-content img[style*="float: left"],
    .part-content img[style*="float:left"] {
        max-width: 50%;
        margin: 5px 32px 24px 0 !important;
    }

    .part-content img[style*="float: right"],
    .part-content img[style*="float:right"] {
        max-width: 50%;
        margin: 5px 0 24px 32px !important;
    }
}

@media only screen and (max-width: 639px) {
    .part-content img {
        max-width: 100%;
        height: auto !important;
        max-height:none !important;
    }
}

@media only screen and (min-width: 480px) {
    .part-content img {
        max-width: 100%;
        height: auto;
    }

    .part-content table td img {
        max-width:none;
    }

}

@media only screen and (max-width:993px) {
    .part-content img {
        max-width: 100%;
        display:block;
        /*width: auto;*/
        height: auto !important;
        margin-top: 28px;
        margin-bottom:20px;
        max-height:none !important;
    }

    .part-content img[style*="float: left"],
    .part-content img[style*="float:left"] {
        max-width:100%;
        margin: 20px 0 !important;
        float:none !important;
        clear:both;
    }

    .part-content img[style*="float: right"],
    .part-content img[style*="float:right"] {
        max-width: 100%;
        margin: 20px 0 !important;
        float:none !important;
        clear:both;
    }
}

/* images end */

/* labels */

div.part-content .article-labels {
    margin-top:var(--pad);
}

div.part-content .article-labels::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-content .article-labels a {
    color:var(--pri);
    text-transform:uppercase;
    display:block;
    float:left;
    margin-right:0.26vw;
    margin-bottom:0.26vw;
    border:solid 0.052vw var(--pri);
    padding:0.521vw 1.042vw;
    font-size:0.729vw;
    text-decoration:none;
    transition:0.5s;
}

div.part-content .article-labels a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

@media only screen and (max-width:1323px) {
    div.part-content .article-labels {
        margin-top:var(--pad_mob);
    }

    div.part-content .article-labels a {
        margin-right:5px;
        margin-bottom:5px;
        border:solid 1px var(--pri);
        padding:10px 20px;
        font-size:14px;
    }
}

div.part-content .article-labels:not(:has(a)) {
    margin-top:0;
}

/* labels end */

/*----- MEDIA QUERIES -----*/



@media only screen and (max-width: 639px) {

    div.part-content div.article-lead ul,
    div.part-content div.article-desc ul {
        margin-left:10px;
    }

    div.part-content .video-wrapper {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }

    div.part-content .video-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

}

@media only screen and (max-width: 479px) {

    .part-content .awe_blokk div {
        width:auto !important;
        margin:0 !important;
    }



    div.part-content .article-actions a {
        width:48px;
        height:48px;
        margin-right:16px;
        margin-bottom:16px;
        background-size:24px;
    }

    .part-content * {
        /* flex-direction:column !important; */
    }

}

/* eremtabla */

div.part-content.eremtabla {

}

div.part-content.eremtabla h1.component-heading {
    font-family:'Acumin';
    font-size:36px;
    text-transform:none;
    letter-spacing:0;
}

div.part-content.eremtabla table {
    border-spacing:0;
    width:100% !important;
}

div.part-content.eremtabla table th {
    border-color:var(--pri);
    vertical-align:bottom;
    color:var(--pri);
    background:none;
}

div.part-content.eremtabla table tr:nth-child(odd) td {
    background-color:#f0f0f0;
}

div.part-content.eremtabla table tr:nth-child(even) td {
    background-color:#e0e0e0;
}

div.part-content.eremtabla table td {
    vertical-align:middle;
    font-size:14px;
    padding:20px;
}

div.part-content.eremtabla table img {
    width:40px;
    margin:0;
}

div.part-content.eremtabla table td a {
    color:inherit;
}

@media only screen and (min-width:1324px) {
    div.part-content.eremtabla h1.component-heading {
        font-size:2.917vw;
    }
}

/* altfont (ideiglenes) */

div.part-content.altfont h1.component-heading {
    font-family:'Poppins';
}

div.part-content.altfont .content-wrap .article-lead *,
div.part-content.altfont .content-wrap .article-desc * {
    font-family:'Poppins';
}

/* TABLO */

div.main-content .part-content p.tablo {
    display:inline-table;
    width:277px;
    padding-right:32px;
    padding-left:32px;
    margin-bottom:32px;
    vertical-align:top;
}

div.main-content .part-content p.tablo img {
    display:block;
    width:100%;
    aspect-ratio:1/1;
    object-fit:cover;
    object-position:center top;
    margin-top:0 !important;
    margin-bottom:20px !important;
    background:none !important;
}

div.main-content .part-content p.tablo a {
    text-decoration:none;
}

div.main-content .part-content p.tablo span.tablo-name {
    display:block;
    text-align:left !important;
    font-weight:bold !important;
    font-size:28px !important;
    line-height:34px;
    margin-bottom:10px;
    text-transform:uppercase;
}

div.main-content .part-content p.tablo span.tablo-data {
    display:block;
    text-align:left !important;
    font-size:14px !important;
    line-height:20px;
}

@media only screen and (min-width:1324px) {
    div.main-content .part-content p.tablo {
        width:16.3vw;
        padding-left:1.667vw;
        padding-right:1.667vw;
        margin-bottom:1.667vw;
    }

    div.main-content .part-content p.tablo img {
        margin-bottom:1vw !important;
    }

    div.main-content .part-content p.tablo span.tablo-name {
        font-size:1.458vw !important;
        line-height:1.771vw;
        margin-bottom:0.5vw;
    }

    div.main-content .part-content p.tablo span.tablo-data {
        font-size:0.729vw !important;
        line-height:1vw;
    }
}

@media only screen and (max-width:993px) {
    div.main-content .part-content p.tablo {
        width:204px;
        padding-left:16px;
        padding-right:16px;
    }

}

@media only screen and (max-width:639px) {
    div.main-content .part-content p.tablo {
        width:190px;
    }
}

@media only screen and (max-width:479px) {
    div.main-content .part-content p.tablo {
        width:42vw;
        padding-left:0.5vw;
        padding-right:0.5vw;
    }

    div.main-content .part-content p.tablo span.tablo-name {
        font-size:14px !important;
        line-height:22px;
    }

}

/* TABLO END */

/* TEAM-HUNGARY */

.part-content.team-hungary {

}

.part-content.team-hungary h1.component-heading {
    font-family:'Acumin';
    padding-top:0;
    padding-bottom:0;
}

.part-content.team-hungary .article-tags,
.part-content.team-hungary .article-actions-wrap,
.part-content.team-hungary .article-labels,
.part-content.team-hungary .history-back {
    display:none;
}

/* TEAM-HUNGARY END */

/* HISTORY */

.part-content.history {
    background-color:var(--pri);
}

.part-content.history * {
    color:#ffffff;
}

div.part-content.history .content-wrap {
    background:none;
}

.part-content.history .article-desc div.timeline {
    border-right:solid 3px #c0c0c0;
    padding-right:180px;
}

.part-content.history .article-desc div.timeline > * {
    clear:both;
    position:relative;
    z-index:2;
}

.part-content.history div.timeline h5 {
    z-index:1;
}

.part-content.history .article-desc div.timeline h6 {
    margin-top:56px;
    margin-right:-148px;
    text-align:right;
    font-size:14px;
    position:relative;
    color:#c0c0c0;
}

.part-content.history .article-desc div.timeline h6::before {
    content:"";
    position:absolute;
    z-index:1;
    top:-5px;
    right:-49px;
    width:32px;
    height:32px;
    border-radius:50%;
    background-color:var(--pri);

}

.part-content.history .article-desc div.timeline h6::after {
    content:"";
    position:absolute;
    z-index:2;
    top:3px;
    right:-41px;
    width:16px;
    height:16px;
    border-radius:50%;
    background-color:#c0c0c0;
}

.part-content.history .article-desc div.timeline h5 {
    font-size:12vw;
    position:absolute;
    left:-5vw;
    z-index:1;
    white-space:nowrap;
    color:#2a2a2a;
}

@media only screen and (min-width:1324px) {
    .part-content.history .article-desc div.timeline {
        border-right:solid 0.156vw #c0c0c0;
        padding-right:9.375vw;
    }

    .part-content.history .article-desc div.timeline h6 {
        margin-top:3vw;
        margin-right:-7.708vw;
        font-size:0.729vw;
    }

    .part-content.history .article-desc div.timeline h6::before {
        top:-0.26vw;
        right:-2.552vw;
        width:1.667vw;
        height:1.667vw;

    }

    .part-content.history .article-desc div.timeline h6::after {
        top:0.156vw;
        right:-2.135vw;
        width:0.833vw;
        height:0.833vw;
    }

}

@media only screen and (max-width:993px) {

    .part-content.history .article-desc div.timeline {
        padding-right:32px;
    }

    .part-content.history .article-desc div.timeline h6 {
        margin-right:0;
    }
}

/* HISTORY END */

/* CONTROL */

.part-content p.tablo.ctrl {
    cursor:pointer;
    
}

.part-content p.tablo.ctrl img {
    transition:0.5s;
    box-shadow:0 0 0 rgba(0,0,0,0.2);
}

.part-content p.tablo.ctrl:hover img {
    transform:scale(1.05,1.05) rotate(-3deg);
    box-shadow:0 15px 15px rgba(0,0,0,0.2);
}

.part-content p.tablo.ctrl span.tablo-name {
    transition:0.5s;
}

.part-content p.tablo.ctrl:hover span.tablo-name {
    color:var(--sec);
}

.part-content div.cnt {
    display:none;
}

.part-content div.cnt > * {
    clear:both;
}

.part-content div[id^="ctrl_"] {
    display:none;
    position:relative;
}

.part-content div[id^="ctrl_"] a.ctrl-close {
    width:32px;
    height:32px;
    position:absolute;
    top:-32px;
    right:0;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-image:url('../gfx/accordeon-control-up.svg');
}

@media only screen and (min-width:1324px) {
    .part-content div[id^="ctrl_"] a.ctrl-close {
        width:1.667vw;
        height:1.667vw;
        top:-1.667vw;
    }
}

/* CONTROL END */